Loading...
Searching...
No Matches
cvmw2e.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <math.h>`
`#include "local_proto.h"`
Include dependency graph for cvmw2e.c:

Go to the source code of this file.

## Functions

double * | Cdhc_cramer_von_mises_exp (double *x, int n)

## Function Documentation

## Cdhc_cramer_von_mises_exp()

double * Cdhc_cramer_von_mises_exp | ( | double * | x,
|  | int | n )

Definition at line 6 of file cvmw2e.c.

References Cdhc_dcmp(), NULL, and x.